[
  {
    "solarSystemName": "HED-GP",
    "x": 720,
    "y": 520,
    "security": -0.1463222206852534,
    "connectedSystems": "SV5-8N,Keberz"
  },
  {
    "solarSystemName": "Mimime",
    "x": 965,
    "y": 315,
    "security": 0.8453258000066584,
    "connectedSystems": "Hostni,Perdan,Gousoviba"
  },
  {
    "solarSystemName": "Gousoviba",
    "x": 935,
    "y": 385,
    "security": 0.9012339108788986,
    "connectedSystems": "Mimime,Neyi,Kihtaled"
  },
  {
    "solarSystemName": "Neyi",
    "x": 955,
    "y": 430,
    "security": 0.8095474219751599,
    "connectedSystems": "Gousoviba"
  },
  {
    "solarSystemName": "Kihtaled",
    "x": 875,
    "y": 410,
    "security": 0.9132524690785021,
    "connectedSystems": "Gousoviba,Ipref,Khanid Prime,Jachanu"
  },
  {
    "solarSystemName": "Ipref",
    "x": 850,
    "y": 365,
    "security": 0.8996856103468212,
    "connectedSystems": "Kihtaled,Agil"
  },
  {
    "solarSystemName": "Agil",
    "x": 800,
    "y": 395,
    "security": 0.8538958337429666,
    "connectedSystems": "Ipref,Bukah,Hishai"
  },
  {
    "solarSystemName": "Khanid Prime",
    "x": 900,
    "y": 465,
    "security": 0.8973735762048797,
    "connectedSystems": "Kihtaled"
  },
  {
    "solarSystemName": "Jachanu",
    "x": 820,
    "y": 460,
    "security": 0.8539583162377078,
    "connectedSystems": "Kihtaled,Sazre"
  },
  {
    "solarSystemName": "Sazre",
    "x": 795,
    "y": 500,
    "security": 0.8063343611205188,
    "connectedSystems": "Jachanu,Badivefi"
  },
  {
    "solarSystemName": "Bukah",
    "x": 750,
    "y": 435,
    "security": 0.8027090954439375,
    "connectedSystems": "Agil,Lansez"
  },
  {
    "solarSystemName": "Ervekam",
    "x": 885,
    "y": 175,
    "security": 0.6869200666687281,
    "connectedSystems": "Masanuh,Mashtarmem,Sehsasez,Yezara"
  },
  {
    "solarSystemName": "Mashtarmem",
    "x": 955,
    "y": 180,
    "security": 0.7068994024154347,
    "connectedSystems": "Ervekam,Sehsasez,Yezara,Saloti"
  },
  {
    "solarSystemName": "Sehsasez",
    "x": 865,
    "y": 115,
    "security": 0.714328946072715,
    "connectedSystems": "Ervekam,Mashtarmem,Osis,Kahah"
  },
  {
    "solarSystemName": "Osis",
    "x": 735,
    "y": 150,
    "security": 0.7257742621665921,
    "connectedSystems": "Sehsasez,Geztic,Yezara"
  },
  {
    "solarSystemName": "Geztic",
    "x": 725,
    "y": 200,
    "security": 0.7330291771288644,
    "connectedSystems": "Osis,Hishai"
  },
  {
    "solarSystemName": "Yezara",
    "x": 845,
    "y": 235,
    "security": 0.7418438270447131,
    "connectedSystems": "Ervekam,Mashtarmem,Osis"
  },
  {
    "solarSystemName": "Kahah",
    "x": 930,
    "y": 90,
    "security": 0.719451071192295,
    "connectedSystems": "Sehsasez,Saloti"
  },
  {
    "solarSystemName": "Saloti",
    "x": 974,
    "y": 130,
    "security": 0.7031130173110302,
    "connectedSystems": "Mashtarmem,Kahah"
  },
  {
    "solarSystemName": "Hishai",
    "x": 740,
    "y": 245,
    "security": 0.7678545045136174,
    "connectedSystems": "Agil,Geztic"
  },
  {
    "solarSystemName": "Molea",
    "x": 880,
    "y": 15,
    "security": 0.7160800705784067,
    "connectedSystems": "Nakregde,Gidali"
  },
  {
    "solarSystemName": "Gidali",
    "x": 810,
    "y": 25,
    "security": 0.6534541838957921,
    "connectedSystems": "Molea,Palas"
  },
  {
    "solarSystemName": "Palas",
    "x": 745,
    "y": 40,
    "security": 0.5059964826606451,
    "connectedSystems": "Gidali,Safshela,Reteka"
  },
  {
    "solarSystemName": "Safshela",
    "x": 799,
    "y": 83,
    "security": 0.6676156720041599,
    "connectedSystems": "Palas"
  },
  {
    "solarSystemName": "Reteka",
    "x": 680,
    "y": 60,
    "security": 0.5044872393229753,
    "connectedSystems": "Palas,Moniyyuku"
  },
  {
    "solarSystemName": "Moniyyuku",
    "x": 625,
    "y": 90,
    "security": 0.5685658118660644,
    "connectedSystems": "Reteka,Kulu,Edani"
  },
  {
    "solarSystemName": "Lansez",
    "x": 670,
    "y": 480,
    "security": 0.728673697318716,
    "connectedSystems": "Bukah,Keberz"
  },
  {
    "solarSystemName": "Keberz",
    "x": 615,
    "y": 510,
    "security": 0.5301299306254539,
    "connectedSystems": "Lansez,Nourbal,Arzanni,HED-GP"
  },
  {
    "solarSystemName": "Nourbal",
    "x": 605,
    "y": 545,
    "security": 0.4106437896263522,
    "connectedSystems": "Keberz"
  },
  {
    "solarSystemName": "Arzanni",
    "x": 550,
    "y": 540,
    "security": 0.5513048615011029,
    "connectedSystems": "Keberz,Ashmarir,Afnakat"
  },
  {
    "solarSystemName": "Ashmarir",
    "x": 495,
    "y": 580,
    "security": 0.4233649736266515,
    "connectedSystems": "Arzanni,Kaira,Claini"
  },
  {
    "solarSystemName": "Kaira",
    "x": 510,
    "y": 620,
    "security": 0.3299217452142471,
    "connectedSystems": "Ashmarir,A2-V27"
  },
  {
    "solarSystemName": "Badivefi",
    "x": 780,
    "y": 625,
    "security": 0.6587472791459897,
    "connectedSystems": "Sazre,Talidal,Ashi,Tzashrah"
  },
  {
    "solarSystemName": "Talidal",
    "x": 765,
    "y": 675,
    "security": 0.5097831653191343,
    "connectedSystems": "Badivefi,Ainsan"
  },
  {
    "solarSystemName": "Ashi",
    "x": 710,
    "y": 590,
    "security": 0.6745112318851569,
    "connectedSystems": "Badivefi"
  },
  {
    "solarSystemName": "Tzashrah",
    "x": 695,
    "y": 655,
    "security": 0.5345522805684597,
    "connectedSystems": "Badivefi,Efa,Sabusi"
  },
  {
    "solarSystemName": "Efa",
    "x": 600,
    "y": 665,
    "security": 0.4261696497379826,
    "connectedSystems": "Tzashrah,Moro,Sabusi,3-FKCZ"
  },
  {
    "solarSystemName": "Moro",
    "x": 650,
    "y": 700,
    "security": 0.4580570914845232,
    "connectedSystems": "Efa,Ainsan"
  },
  {
    "solarSystemName": "Sabusi",
    "x": 645,
    "y": 610,
    "security": 0.5051273782123464,
    "connectedSystems": "Tzashrah,Efa"
  },
  {
    "solarSystemName": "Ainsan",
    "x": 710,
    "y": 705,
    "security": 0.4730616482641594,
    "connectedSystems": "Talidal,Moro"
  },
  {
    "solarSystemName": "Claini",
    "x": 370,
    "y": 625,
    "security": 0.3407484585390856,
    "connectedSystems": "Ashmarir,Gehi"
  },
  {
    "solarSystemName": "Gehi",
    "x": 350,
    "y": 585,
    "security": 0.2968049979175542,
    "connectedSystems": "Claini,Seshala,Vezila"
  },
  {
    "solarSystemName": "Seshala",
    "x": 280,
    "y": 610,
    "security": 0.2918215468984389,
    "connectedSystems": "Gehi,Hemouner"
  },
  {
    "solarSystemName": "Vezila",
    "x": 335,
    "y": 545,
    "security": 0.2659506092977476,
    "connectedSystems": "Gehi,Ham"
  },
  {
    "solarSystemName": "Ham",
    "x": 330,
    "y": 500,
    "security": 0.2418937105847118,
    "connectedSystems": "Vezila,Upt,Amafi"
  },
  {
    "solarSystemName": "Upt",
    "x": 265,
    "y": 505,
    "security": 0.146070973486463,
    "connectedSystems": "Ham"
  },
  {
    "solarSystemName": "Hemouner",
    "x": 215,
    "y": 630,
    "security": 0.2378056926275894,
    "connectedSystems": "Seshala"
  },
  {
    "solarSystemName": "Afnakat",
    "x": 550,
    "y": 425,
    "security": 0.5987875259250205,
    "connectedSystems": "Arzanni,Col,Firbha,Parses"
  },
  {
    "solarSystemName": "Col",
    "x": 550,
    "y": 380,
    "security": 0.5267899804264466,
    "connectedSystems": "Afnakat,Chamemi,Tegheon"
  },
  {
    "solarSystemName": "Chamemi",
    "x": 480,
    "y": 380,
    "security": 0.4449111532260388,
    "connectedSystems": "Col,Bashyam,Parses"
  },
  {
    "solarSystemName": "Firbha",
    "x": 620,
    "y": 425,
    "security": 0.5798239611288791,
    "connectedSystems": "Afnakat"
  },
  {
    "solarSystemName": "Tegheon",
    "x": 550,
    "y": 340,
    "security": 0.4134412668522771,
    "connectedSystems": "Col,Rilera"
  },
  {
    "solarSystemName": "Bashyam",
    "x": 420,
    "y": 400,
    "security": 0.4711262354772831,
    "connectedSystems": "Chamemi,Parses"
  },
  {
    "solarSystemName": "Parses",
    "x": 480,
    "y": 425,
    "security": 0.4986912744282299,
    "connectedSystems": "Afnakat,Chamemi,Bashyam,Balanaz"
  },
  {
    "solarSystemName": "Balanaz",
    "x": 480,
    "y": 465,
    "security": 0.5640645005163774,
    "connectedSystems": "Parses"
  },
  {
    "solarSystemName": "Edani",
    "x": 565,
    "y": 180,
    "security": 0.5812891574258459,
    "connectedSystems": "Moniyyuku,Danera,Rahabeda,Rilera"
  },
  {
    "solarSystemName": "Danera",
    "x": 475,
    "y": 160,
    "security": 0.5625703076654344,
    "connectedSystems": "Edani,Bomana,Rahabeda"
  },
  {
    "solarSystemName": "Bomana",
    "x": 410,
    "y": 185,
    "security": 0.5375121555713156,
    "connectedSystems": "Danera,Aurejet"
  },
  {
    "solarSystemName": "Rahabeda",
    "x": 540,
    "y": 140,
    "security": 0.561438942452702,
    "connectedSystems": "Edani,Danera"
  },
  {
    "solarSystemName": "Aurejet",
    "x": 485,
    "y": 205,
    "security": 0.5006721829515359,
    "connectedSystems": "Bomana,Rilera"
  },
  {
    "solarSystemName": "Rilera",
    "x": 555,
    "y": 220,
    "security": 0.4498476014991278,
    "connectedSystems": "Edani,Tegheon,Aurejet"
  },
  {
    "solarSystemName": "Amafi",
    "x": 325,
    "y": 455,
    "security": 0.2934257437463018,
    "connectedSystems": "Ham,Hakana,Ashkoo,Nahrneder"
  },
  {
    "solarSystemName": "Hakana",
    "x": 270,
    "y": 385,
    "security": 0.315992503380731,
    "connectedSystems": "Amafi,Arzieh"
  },
  {
    "solarSystemName": "Ashkoo",
    "x": 255,
    "y": 425,
    "security": 0.2720184062369455,
    "connectedSystems": "Amafi,Baratar"
  },
  {
    "solarSystemName": "Baratar",
    "x": 190,
    "y": 430,
    "security": 0.1540821836617683,
    "connectedSystems": "Ashkoo,Nandeza,Goudiyah"
  },
  {
    "solarSystemName": "Arzieh",
    "x": 225,
    "y": 340,
    "security": 0.2967025537362521,
    "connectedSystems": "Hakana"
  },
  {
    "solarSystemName": "Nahrneder",
    "x": 330,
    "y": 380,
    "security": 0.2509692266997355,
    "connectedSystems": "Amafi,Abath"
  },
  {
    "solarSystemName": "Nandeza",
    "x": 105,
    "y": 370,
    "security": 0.2467125210849195,
    "connectedSystems": "Baratar,Dimoohan,Chitiamem"
  },
  {
    "solarSystemName": "Dimoohan",
    "x": 25,
    "y": 390,
    "security": 0.2159339293255426,
    "connectedSystems": "Nandeza"
  },
  {
    "solarSystemName": "Chitiamem",
    "x": 80,
    "y": 330,
    "security": 0.2156923691621567,
    "connectedSystems": "Nandeza,Kuhri,Zahefeus"
  },
  {
    "solarSystemName": "Kuhri",
    "x": 15,
    "y": 350,
    "security": 0.192019240452862,
    "connectedSystems": "Chitiamem"
  },
  {
    "solarSystemName": "Zahefeus",
    "x": 75,
    "y": 285,
    "security": 0.2446031591936776,
    "connectedSystems": "Chitiamem,Zephan"
  },
  {
    "solarSystemName": "Zephan",
    "x": 70,
    "y": 245,
    "security": 0.2556552372191638,
    "connectedSystems": "Zahefeus,Neda,Nakis"
  },
  {
    "solarSystemName": "Neda",
    "x": 0,
    "y": 255,
    "security": 0.36000106977258,
    "connectedSystems": "Zephan"
  },
  {
    "solarSystemName": "Goudiyah",
    "x": 105,
    "y": 475,
    "security": 0.1455485061094306,
    "connectedSystems": "Baratar,Sassecho,Timudan"
  },
  {
    "solarSystemName": "Sassecho",
    "x": 145,
    "y": 515,
    "security": 0.1176713414924169,
    "connectedSystems": "Goudiyah,Timudan,Irmalin"
  },
  {
    "solarSystemName": "Timudan",
    "x": 50,
    "y": 515,
    "security": 0.124259091221265,
    "connectedSystems": "Goudiyah,Sassecho,Ibani,Cabeki"
  },
  {
    "solarSystemName": "Ibani",
    "x": 50,
    "y": 575,
    "security": 0.1051730403137611,
    "connectedSystems": "Timudan,Irmalin"
  },
  {
    "solarSystemName": "Cabeki",
    "x": 30,
    "y": 475,
    "security": 0.08978616820046836,
    "connectedSystems": "Timudan"
  },
  {
    "solarSystemName": "Irmalin",
    "x": 145,
    "y": 575,
    "security": 0.06214813401546648,
    "connectedSystems": "Sassecho,Ibani"
  },
  {
    "solarSystemName": "Nakis",
    "x": 70,
    "y": 150,
    "security": 0.2320478177153763,
    "connectedSystems": "Zephan,Hezere,Zirsem,Pout"
  },
  {
    "solarSystemName": "Hezere",
    "x": 140,
    "y": 125,
    "security": 0.2152208655819634,
    "connectedSystems": "Nakis,Fanathor"
  },
  {
    "solarSystemName": "Fanathor",
    "x": 125,
    "y": 85,
    "security": 0.2584689645647099,
    "connectedSystems": "Hezere,Pout"
  },
  {
    "solarSystemName": "Zirsem",
    "x": 145,
    "y": 165,
    "security": 0.2825445635367321,
    "connectedSystems": "Nakis"
  },
  {
    "solarSystemName": "Pout",
    "x": 60,
    "y": 115,
    "security": 0.2294815306517105,
    "connectedSystems": "Nakis,Fanathor,Rafeme"
  },
  {
    "solarSystemName": "Rafeme",
    "x": 45,
    "y": 75,
    "security": 0.1832812042101505,
    "connectedSystems": "Pout,Anath"
  },
  {
    "solarSystemName": "A2-V27",
    "x": 440,
    "y": 705,
    "security": -0.3852983033499273,
    "connectedSystems": "Kaira,T8H-66,A3-LOG,O3L-95"
  },
  {
    "solarSystemName": "3-FKCZ",
    "x": 525,
    "y": 700,
    "security": -0.2835308177146488,
    "connectedSystems": "0TKF-6,ED-L9T,9SBB-9,I1Y-IU,Efa"
  },
  {
    "solarSystemName": "Anath",
    "x": 5,
    "y": 40,
    "security": 0.0413269226409857,
    "connectedSystems": "Sakht,Naga,Rafeme"
  },
  {
    "solarSystemName": "Masanuh",
    "x": 810,
    "y": 155,
    "security": 0.6951409991547878,
    "connectedSystems": "Suner,Leva,Ervekam"
  },
  {
    "solarSystemName": "Nakregde",
    "x": 950,
    "y": 10,
    "security": 0.8306150526306653,
    "connectedSystems": "Kor-Azor Prime,Molea"
  },
  {
    "solarSystemName": "Kulu",
    "x": 590,
    "y": 45,
    "security": 0.5723651004585136,
    "connectedSystems": "Moniyyuku,Choga,Soumi"
  },
  {
    "solarSystemName": "Abath",
    "x": 355,
    "y": 310,
    "security": 0.1664056850845972,
    "connectedSystems": "Nahrneder,Schmaeel"
  }
]